/* HTML Tag Redefinition */
html, body {height: 100%;  }
body {/* customize_background */ background-color: #Fff; /* customize_background */ padding: 0px; margin: 0px; }
img {border: 0px}
a { cursor:pointer}

fieldset { border:1px solid #ccc;}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}

/* Page Structure / Navigation */
#page{ margin:auto; text-align:left }
#page #headerSpacer{ height:64px }
#page #header{ position:relative; } 
#page #header #logo{ color:#999; font-size:32px; 
	font-family: 'Oxygen', sans-serif;
	line-height: auto; 
	text-transform: uppercase;
	margin-bottom: 0px; padding: 0px; margin-top:8px; cursor:pointer;  left:0px ; z-index:1; width:auto; float:left; position: relative }
#page #header #logo a{ /* customize_header_logo */color:#999; /* customize_header_logo */ text-decoration:none;}
#page #header #logo p{ display:inline; line-height:inherit; font-size:inherit; padding:inherit; margin:inherit; color:inherit }


#page #header #headerNav{ position: absolute; top: 14px; right: 0px; z-index:2; overflow:visible;}
#page #header ul.nav-header{ list-style:none; margin:0px; padding:0px; width:auto; z-index:2; overflow:visible; float: right}
#page #header ul.nav-header li{float:left; padding:2px 0px; margin-left:16px; margin-bottom: 0px; color:#999; font-size:13px; margin-top:0px }
#page #header ul.nav-header li a,#page #header ul.nav-header li a:hover{ text-decoration:none; color:#999999 }
#page #header ul.nav-header li.nav-selected{ border:1px solid #bbb; padding:2px 8px; }
#page #header #header-area{margin-top: 10px; margin-bottom: 10px }
#page #header #header-area #header-area-inside{margin-bottom: 12px;}
#page #header #header-area img { display: block}
#page .divider{padding-top: 12px; background: url(images/nav_horizontal_divider.gif) no-repeat top; overflow:hidden; height:1px; clear:both; width:100%; }

#page #central{background:url(images/nav_sidebar_right_bg.gif) repeat-y center; clear:both; }
#page .no-sidebar { background-image: none !important}
#page #central.central-left { background:url(images/nav_sidebar_left_bg.gif) repeat-y center !important; }
#page #central.central-left div#sidebar {float: left !important; }
#page #central.central-left #body {padding-left: 68px !important; padding-right: 0px !important; float:right}
 
#page #central #body{ float:left; width:64%; padding-right:28px; padding-left: 0px !important; padding-right: 0px !important }
#page .no-sidebar #body{ float: none !important; width: auto !important; }
#page #central #sidebar{ float:right; width:30%; overflow:hidden }
#page #central #sidebar p{ line-height:24px}
#page #central #sidebar ul.nav{ list-style:none; margin-left:0px; padding:0px; padding-left:24px; font-size:11px;}
#page #central #sidebar ul.nav li{ margin-bottom:16px; }
#page #central #sidebar ul.nav a{ text-decoration:none; color:#333 }
#page #central #sidebar ul.nav a.nav-selected {font-weight: bold}
#page #central #sidebar ul.nav a:hover{ text-decoration:underline }
#page #central #sidebar ul.nav ul{ list-style:none; margin-left:0px; padding:0px; padding-left:16px; margin-top:16px; }
#page #central #sidebar ul.nav ul li{ margin-bottom:16px; }

#page #central.navLeft{ background:url(images/nav_sidebar_left_bg.gif) repeat-y center; }
#page #central.navLeft  #sidebar{float:left}
#page #central.navLeft  #body{float:right; padding-right:0px; width:68%; }

#page #central.noSideNav{ background: none; }
#page #central.noSideNav  #sidebar{ display:none }
#page #central.noSideNav  #body{float: none; padding-left:0px; padding-right:0px; width:100%; }

#page #footer{ padding-top:24px; clear:both; padding-bottom:16px; color:#999; font-size:10px }
#page #footer a{ text-decoration:none }
#page #footer span.sign-in {margin-left: 20px}
#page #footer span.powered-by { float:right; }

/* Page Elements */

.pagingNav{ margin:16px 0px 8px 0px}
.pagination{ text-align:center; color:#bbb; padding-top:4px}
.pagination .pageRight{width:20%; float:right; text-align:right}
.pagination .pageLeft{width:20%; float:left; text-align:left}

/* MISC STYLES & SHORTCUTS */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:1px; line-height:1px }
.noTopSpace{margin-top:0px; padding-top:0px}
div.pageSection { margin-bottom: 10px; }


/* customize_miscellaneous */ body {
	margin: 0;
	padding: 0;
	background: #f7f7f2;
	font-family: 'Oxygen', sans-serif;
	
	color: #8A8985;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: 300;
	color: #7D7764;
}


a {
	text-decoration: none;
	color: #2FABBE;

}

a:hover {
text-decoration: underline;
} /* customize_miscellaneous */





/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #E5E6DD;
	font-family: 'Oxygen', sans-serif;
	
	
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: 300;
	color: #7D7764;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
}

h3 {
	font-size: 1.6em;
}

h4 {
font-size: 18px;
font-weight: 300;

}

h5 {
font-size: 1.5em;
text-align: center;

}
h6{
font-family: 'Oxygen', sans-serif;
	font-size: 13px;
	color: #8A8985;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #5BA689;
}

a:hover {
}

#wrapper {
	overflow: hidden;
	background: #Fff;
}

.container {
	width: 1000px;
	margin: 0px auto;
	
}

/* Header */

#header-wrapper {
	overflow: hidden;
	height: 300px;
}

#header {
	width: 960px;
	height: 200px;
	margin: 0 auto;
	padding: 0px 20px;
}

/* Banner */

#banner {
	overflow: hidden;
	height: 400px;
	background: url(images/img04.jpg) no-repeat center bottom;
}

#banner .image-style {
	border: 15px solid #F4F4F4;
}

/* Logo */

#logo {
	overflow: hidden;
	margin-bottom: 30px;
}

#logo h1, #logo p {
	text-align: center;
}

#logo h1 {
	letter-spacing: -6px;
	text-transform: lowercase;
	font-size: 65px;
}

#logo p {
	margin-top: -50px;
	padding: -1000px 0px 0px 5px;
	font-size: 30px;
	font-weight: 200;
	color: #696969;
}

#logo p a {
	color: #696969;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #3C342E;
}

/* Splash */

#splash {
	overflow: hidden;
	padding: 0px 0px 50px 0px;
	border-bottom: 1px dashed #E7E2DC;
	letter-spacing: -3px;
	text-align: center;
	font-size: 48px;
}

#splash span {
	color: #313131;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #DEDEDE;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/* Menu */

#menu-wrapper {
	overflow: hidden;
	height: 52px;
	margin-bottom: 2em;
	background: #000000;
}

#menu {
	overflow: hidden;
	height: 52px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#menu li {
	display: inline-block;
}

#menu a {
	display: block;
	padding: 0px 30px;
	line-height: 52px;
	border: none;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #FFFFFF;
}

#menu a:hover, #menu .current_page_item a {
	background: #989898;
	text-decoration: none;
	color: #FFFFFF;
}

#menu .current_page_item a {
}

/* Page */

#page {
	overflow: hidden;

}

/* Content */

.container1 {
	width: 1200px;
	margin: 0px auto;
	}
#content {
	float: left;
	width: 752px;
	padding: 0px 0px 0px 0px;
}

.post {
	overflow: hidden;
}

.post .title {
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 3px solid #E0E1D6;
	text-shadow: 1px 1px 0px #FFFFFF;
	font-size: 26px;
	color: #373737;
}

.post .title a {
	border: none;
	color: #373737;
}

.post .meta {
	margin-bottom: 30px;
	padding: 0px;
	text-align: left;
	font-size: 16px;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}


.links {
	padding-top: 20px;
	margin-bottom: 30px;
}

.more {
	display: block;
	float: left;
	width: 88px;
	height: 25px;
	padding: 2px 0px 0px 0px;
	margin-right: 10px;
	background: url(images/img08.jpg) no-repeat left top;
	text-align: center;
	color: #FFFFFF;
}

.comments {
	display: block;
	float: left;
	width: 88px;
	height: 25px;
	padding: 2px 0px 0px 0px;
	background: url(images/img08.jpg) no-repeat left top;
	text-align: center;
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 384px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #787878;
}

#sidebar h2 {
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 3px solid #E0E1D6;
	text-shadow: 1px 1px 0px #FFFFFF;
	font-size: 26px;
	color: #373737;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Three Column Footer Content */

#footer-bg {
	overflow: hidden;
	padding: 70px 0px;
	background: #3C342E;
	border-top: 10px solid #E5E6DD;
}

#footer-content {
}

#footer-content h2 {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 2px solid #DE5635;
	font-size: 22px;
	color: #FFFFFF;
}

#column1 {
	float: left;
	width: 384px;
	margin-right: 20px;
}

#column2 {
	float: left;
	width: 384px;
}

#column3 {
	float: right;
	width: 384px;
}

/* Footer */

#footer {
	height: 100px;
	margin: 0 auto;
	padding: 50px 0px 0px 0px;
}

#footer p {
	margin: 0;
	padding-top: 10px;
	line-height: normal;
	text-align: center;
	text-shadow: 1px 1px 0px #FFFFFF;
	color: #909090;
}

#footer a {
	text-decoration: underline;
	color: #909090;
}

#footer a:hover {
	text-decoration: none;
	color: #383838;
}

.box1 {
	overflow: hidden;
	height: 300px;
	background: url(images/img04.jpg) no-repeat center bottom;
}

.list-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style1 li {
	padding: 7px 0px 7px 0px;
	border-top: 1px dashed #E7E2DC;
}

.list-style1 .first {
	padding-top: 0px;
	border-top: none;
}

.list-style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style2 li {
	padding: 7px 0px 7px 0px;
}

.list-style2 a {
	color: #8A8985;
}

.list-style2 a:hover {
	text-decoration: underline;
}

.list-style2 .first {
	padding-top: 0px;
	border-top: none;
	background: none;
}

/* Banner */

#banner {
	overflow: hidden;
	height: 450px;
	background: url(images/img04.png) no-repeat center bottom;
}

/* Three Column Content */

#three-column {
	overflow: hidden;
	padding: 10px 0px 50px 0px;
}

#three-column .tbox1 {
	float: left;
	width: 384px;
	margin-right: 20px;
	
}

#three-column .tbox2 {
	float: left;
	width: 384px;
}

#three-column .tbox3 {
	float: right;
	width: 384px;
}

.box-style {
	background: #FFFFFF;
	text-align: center;
}

.box-style01
{
}


.box-style02
{
}

.box-style03
{
}


.box-style h2 {
	padding: 10px 0px;
	letter-spacing: -1px;
	font-size: 22px;
	color: #2D2D2D;
}

.box-style .image {
	width: 324px;
}

.box-style .arrow {
}

.box-style .content {
	overflow: hidden;
	width: 324px;
	padding: 30px;
}


.divider {
	overflow: hidden;
	height: 50px;
	background: url(images/img04.png) no-repeat center top;
}

.button
{
	display: inline-block;
	margin: 1em 0em;
	background: #000;
	padding: 1em 2em;
	color: #FFFFFF;
}

a.button:hover {
background-color : #989898;
}


